# For sinus.mhd, git will automatically add CRLF on Windows, while
# it is just LF on Linux. The level3 test on windows will fail
# as the written file only use LF. 
# see https://docs.github.com/en/free-pro-team@latest/github/using-git/configuring-git-to-handle-line-endings
# for more information

# Set the default behavior, in case people don't have core.autocrlf set.
* text=auto

# Declare files that will always have LF line endings on checkout.
*.mhd text eol=lf
